RubyGems Navigation menu

vagrant-protect 0.0.2

Protect vagrant instance from destroying

Versions:

  1. 0.0.2 - December 17, 2013 (6.5 KB)
  2. 0.0.1 - September 30, 2013 (5.5 KB)

Development Dependencies:

Authors:

  • Ryutaro YOSHIBA

Owners:

9c2305f2c537dd8ea6a14728212260e7

Total downloads 970

For this version 457

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'vagrant-protect', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install vagrant-protect = Copy to clipboard Copied!

Links: